<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>La geometría en el arte indígena</title>
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- Estilos -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Copyright -->
    <div class="copyright-container">
        <img class="img-fluid" src="/assets/img/logo.png" alt="Copyright">
    </div>

    <!-- Contenedor principal -->
    <div class="contenedor-principal alinear-vertical px-3">
        <!-- Titulo -->
        <div class="row contenedor-titulo mx-auto my-1">
            <img class="img-fluid" src="/assets/img/tituloPresentacion.png" alt="Titulo">
        </div>

        <!-- Slidders -->
        <div class="row contenedor-slidders">
            <div id="slidder" class="carousel slide carousel-fade">
                <div class="carousel-inner">
                    <!-- Slidder 1 -->
                    <div id="slidder1" class="carousel-item active" data-bs-interval="false">
                        <div class="container text-center">
                            <div class="row contenedor-imagenes">
                                <div class="col-6 my-auto">
                                    <img class="img-fluid tumbnail" src="/assets/img/14.png" alt="Imagen 1">
                                </div>
                                <div class="col-6 my-auto">
                                    <img class="img-fluid tumbnail" src="/assets/img/13.png" alt="Imagen 2">
                                </div>
                            </div>
                            <div class="row mt-2">
                                <p>La presencia de la geometría en el arte no solo corresponde al mundo moderno o al
                                    arte
                                    contemporáneo europeo con artistas de mucho renombre. También ha estado presente en
                                    las
                                    culturas ancestrales de muchos pueblos indígenas de nuestro continente. Tal es el
                                    caso de
                                    los Asuriní de Xingu, pueblo tupi-guaraní que habita en la Amazonia brasilera en la
                                    región
                                    del medio río Xingú. Este pueblo indígena se caracteriza por hacer una ocupación no
                                    predatoria de la selva, resistiéndose a los avances económicos y tecnológicos del
                                    mundo
                                    moderno, conservando intactas muchas de sus costumbres y en especial su riqueza
                                    cultural
                                    representada en el grafismo, la pintura corporal y el arte cerámico, los rituales y
                                    danzas.
                                </p>

                                <p>En el caso de la pintura corporal Asuriní, se observa el cuerpo completamente pintado
                                    de
                                    negro, en el que la aplicación de la pintura de jenipapo no discrimina géneros y
                                    marcan la
                                    anatomía humana contrastándola con la utilización de dibujos geométricos, también
                                    aplicados
                                    a la cerámica.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Slidder 2 -->
                    <div id="slidder2" class="carousel-item" data-bs-interval="false">
                        <div class="container text-center">
                            <div class="row contenedor-imagenes">
                                <div class="col-6 my-2">
                                    <img class="img-fluid tumbnail" src="/assets/img/19.png" alt="Imagen 1">
                                </div>
                                <div class="col-6 my-2">
                                    <img class="img-fluid tumbnail" src="/assets/img/20.png" alt="Imagen 2">
                                </div>
                            </div>
                            <div class="row mt-2">
                                <p>En la decoración del cuerpo humano, puede utilizarse cualquier
                                    motivo de dibujo aplicado en la cerámica, el campo más variado
                                    de formas y patrones decorativos utilizado. El patrón Juaketé,
                                    entretanto, es el único que se usa con exclusividad en la pintura
                                    corporal femenina. En este patrón, cuyo nombre se traduce como
                                    "pintura de verdad. Juaketé sigue el patrón tamkyjuak (rombo)
                                    cuya traducción es "pintura de pierna" (tamaky= pierna, espinilla;
                                    juak= pintura). Este patrón se usa preferentemente en la pierna,
                                    por debajo de la rodilla hasta el tobillo. En esta parte del cuerpo
                                    es donde las muchachas practican frecuentemente las técnicas de
                                    la pintura.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Slidder 3 -->
                    <div id="slidder3" class="carousel-item" data-bs-interval="false">
                        <div class="container text-center">
                            <div class="row justify-content-evenly">
                                <div class="col-6 my-2 py-2 border border-3 border-dark rounded">
                                    <img class="img-fluid tumbnail" src="/assets/img/18.png" alt="Imagen 1">
                                </div>
                            </div>
                            <div class="row mt-2">
                                <p>Las formas geométricas continuas hacen referencia a lo infinito
                                    y a representaciones abstractas de visiones del mundo que los
                                    rodea, como la selva y los seres que habitan en ella. Las formas
                                    y variaciones reciben el nombre de animales, plantas, artefactos
                                    y grafismos, que son dibujados bajo el patrón tayngava - ángulo
                                    de 90° - cuyo referente es un elemento simbólico relacionado
                                    con lo sobrenatural.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Slidder 4 -->
                    <div id="slidder4" class="carousel-item" data-bs-interval="false">
                        <hr>
                        <div class="container text-center my-2 mx-auto">

                            <div class="row justify-content-evenly">
                                <h5>ACTIVIDAD</h5>
                            </div>
                            <hr>
                            <div class="row mt-2 text-start">
                                <ol>
                                    <br>
                                    <li>Observamos con atención el video sobre el arte. Asuriní de Xingu
                                        <br>
                                        <a href="http://www.youtube.com/watch?v=onah4R4uhUE&f" target="_blank">Ver
                                            video.</a>
                                    </li>
                                    <br>
                                    <br>
                                    <li>
                                        Respondemos en el cuaderno las siguientes preguntas:
                                        <ol type="A">
                                            <li>¿cuáles son los elementos geométricos presentes en el video?</li>
                                            <li>¿Qué tipo de cuadriláteros están presentes en el arte Asuriní?</li>
                                        </ol>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>

                    <!-- Slidder 5 -->
                    <div id="slidder5" class="carousel-item contenedor-video" data-bs-interval="false">
                        <div class="container text-center">
                            <div class="row justify-content-evenly p-3">
                                <video id="video-animacion" class="responsive" preload controls>
                                    <source src="./assets/videos/grafismo.mp4" type="video/mp4">
                                </video>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Botones -->
            <div class="container row justify-content-evenly contenedor-botones">
                <button id="boton_anterior" class="col-3 py-2 boton" onclick="retroceder()"
                    data-bs-target="#slidder" data-bs-slide="prev" hidden>Anterior</button>
                <button id="boton_siguiente" class="col-3 py-2 boton" onclick="avanzar()"
                    data-bs-target="#slidder" data-bs-slide="next">Siguiente</button>
            </div>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!-- Scrip -->
    <script src="/js/script.js"></script>
</body>

</html>